AutoClose Tabs Version History

3 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.2 10.8 KiB Works with Firefox 4.0 and later

Fix compatibility with Firefox 46 and later.

Version 1.1.1-signed.1-signed 9.8 KiB Works with Firefox 2.0 and later

Updated for compatibility with the Panorama feature of Firefox 4 and more.

Version 1.0 6.0 KiB Works with Firefox 2.0 - 3.6.*

First public release.